build:
	helm template loki --namespace=loki loki/loki \
		-f loki-values.yaml \
		> loki.yaml
	helm template promtail --namespace=loki loki/promtail \
		--set loki.serviceName=loki \
		> promtail.yaml
.PHONY: build

update:
	helm repo update
	helm search repo loki-stack
.PHONY: update
